#ifndef INCLUDED_OOO_VBA_WORD_WDSTYLESHEETPRECEDENCE_HPP
#define INCLUDED_OOO_VBA_WORD_WDSTYLESHEETPRECEDENCE_HPP

#include "ooo/vba/word/WdStyleSheetPrecedence.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDSTYLESHEETPRECEDENCE_HPP
